<?php

include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
 $id_cd=$sesion->id;
	 extract($_POST);
	 
		$qPP = "UPDATE seguimiento SET rapid2='$accion', descripcion='$comment', fecha2=curdate(), hora2=curtime(), tipo='23' WHERE id=$eldist";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());

echo"<center><br><br><br><font size=\"+3\"><b>Informacion agregada a sistema</B></font><br><br>
<form name=\"pagar\" action=\"seguimientoreact.php\" method=\"post\"><input type=\"submit\" value=\"Continuar\" name=\"infoped\"></form>";
?>